Subject: Anything at all?????

From: "Glenn C. Aikens (919-254-4588)" <[email-masked]>
Date: Mon, 9 Aug 93 14:17:17 EDT

SIGsters,
    Due to the lack of activity on the MIB SIGlet, I thought I'd send
out a refresher "Hello" message to anyone listening.
    The DLSw MIB is available for anonymous FTP from ibmstandards.cary.ibm.com.
Our goal (as I see it) is to start from this MIB and build a standard DLSw
MIB structure that can manage any DLSw implementation in a network.
The current DLSw MIB handles IBM's implementation, but may not be applicable
in some places for all DLSw implementations.  For example, IP addresses
appear in the MIB in a couple places.  If another implementation plans on
using another wide area transport, this wouldn't fit very well (this may
be a bad example but it is all I could think of at the spur of the moment).
    What we need to discuss is how we can make a DLSw standard MIB that
will work for your implementation.  This is your chance to make sure
that your management concerns are addressed.  I would like to compose
a list of problems/suggestions/enhancements for the current DLSw MIB
by 8/20.  This list will be the basis for modifying the DLSw MIB
to a implementation-independent standard.  So.....
Let's here those phones ringing....

Glenn Aikens
Phone : 919-254-4588
Internet : [email-masked]